spawns: 
  vip: 
    world: The Harbinger's Ballroom
    x: -1899.8125
    y: 74.0
    z: 236.125
    yaw: -82.96045
    pitch: 22.200066
  default: 
    world: The Harbinger's Ballroom
    x: -1899.8125
    y: 74.0
    z: 236.125
    yaw: -71.560425
    pitch: 26.100067
  owner: 
    world: The Harbinger's Ballroom
    x: 498.71875
    y: 64.0
    z: 753.40625
    yaw: -346.36075
    pitch: 10.349985
  admins: 
    world: The Harbinger's Ballroom
    x: 498.71875
    y: 64.0
    z: 753.40625
    yaw: -346.66077
    pitch: 29.699982
